
.name{
  color: green;
}

div{
 width: 800px;
 background-color: black;
 text-align: center;
 margin: 45vh auto;
 box-shadow: 10px 10px 30px greenyellow;
 border-radius: 5px;
}

.digitStyle{
  font-family: 'Orbitron', sans-serif;
  letter-spacing: 5px;
  font-size: 100px;
  color: #00ff00;
  
}